<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".view.activity.TeacherHomeActivity">


    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:background="@color/black1"
        android:id="@+id/vp_tab"
        >
        <ImageView
            android:id="@+id/btn_back"
            android:layout_width="39dp"
            android:layout_height="39dp"
            android:padding="10dp"
            android:src="@mipmap/icon_back_left2"
            />
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="39dp"
            android:paddingLeft="@dimen/default_padding"
            android:paddingRight="@dimen/default_padding"
            >
            <com.makeramen.roundedimageview.RoundedImageView
                android:layout_width="60dp"
                android:layout_height="60dp"
                app:riv_oval="true"

                android:id="@+id/img_avator"
                android:layout_centerVertical="true"
                android:scaleType="centerCrop"
                />

            <ImageView
                android:layout_width="15dp"
                android:layout_height="15dp"
                tools:src="@mipmap/icon_v"
                android:layout_alignRight="@id/img_avator"
                android:layout_alignBottom="@+id/img_avator"
                app:layout_constraintRight_toRightOf="@id/img_avator"

                />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center_vertical"
                android:layout_toRightOf="@+id/img_avator"
                android:layout_alignTop="@+id/img_avator"
                android:id="@+id/group"
                android:layout_marginLeft="20dp"
                >
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    tools:text="诸葛四郎"
                    android:textColor="@color/white"
                    android:textSize="@dimen/text_size_19"
                    android:id="@+id/tv_name"
                    android:ellipsize="end"
                    android:textStyle="bold"
                    />
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="15dp"
                    tools:text="@string/senior_lecturer"
                    android:background="@drawable/bg_color_blue_radius_2"
                    android:textColor="@color/white"
                    android:paddingHorizontal="3dp"
                    android:gravity="center"
                    android:layout_marginLeft="6dp"
                    android:textSize="@dimen/text_size_9"
                    android:id="@+id/tv_tag"
                    android:visibility="invisible"
                    />
                <Space
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="0dp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    tools:text="@string/follow_add"
                    tools:textColor="@color/global"
                    android:textSize="@dimen/text_size_11"
                    android:id="@+id/btn_follow"
                    android:padding="3dp"
                    />
            </LinearLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                tools:text="学员 /t 123"
                android:textColor="@color/gray1"
                android:textSize="@dimen/text_size_10"
                android:layout_alignLeft="@+id/group"
                android:layout_below="@+id/group"
                android:maxLines="2"
                android:ellipsize="end"
                android:layout_marginTop="10dp"
                android:id="@+id/tv_study_count"
                />
        </RelativeLayout>
    </FrameLayout>

    <net.lucode.hackware.magicindicator.MagicIndicator
        android:layout_width="match_parent"
        android:id="@+id/indicator"
        android:layout_marginBottom="5dp"
        android:background="@color/white"
        android:layout_height="43dp"/>

    <androidx.viewpager.widget.ViewPager
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/viewPager"
        ></androidx.viewpager.widget.ViewPager>

</LinearLayout>